» Ubuntu » Paquets

Error

two or more packages specified (pppoeconf quantal)